ISODEBUG(1L)

NAME
isodebug - print mkisofs debug info from ISO-9660 image

SYNOPSIS
isodebug [ options ] [ file ]

DESCRIPTION
Isodebug reads the debug info written by mkisofs(8) from within a ISO-9660 file system image and prints them.

OPTIONS

-help
    Prints a short summary of the isodebug options and exists.

-version
    Prints the isodebug version number string and exists.

-i filename
    Filename to read ISO-9660 image from.

dev=target
    SCSI target to use as CD/DVD-Recorder. See cdrecord(1) for more information on now to use this option.

EXAMPLES

ENVIRONMENT

FILES

SEE ALSO
cdrecord(1), scg(7), mkisofs(8).

DIAGNOSTICS

NOTES

BUGS

AUTHOR
Joerg Schilling
Seestr. 110
D-13353 Berlin
Germany

Additional information can be found on:
http://www.fokus.fhg.de/usr/schilling/cdrecord.html

If you have support questions, send them to:

cdrecord-support@berlios.de
or other-cdwrite@lists.debian.org

If you have definitely found a bug, send a mail to:

cdrecord-developers@berlios.de
or schilling@fokus.fhg.de

To subscribe, use:

http://lists.berlios.de/mailman/listinfo/cdrecord-developers
or http://lists.berlios.de/mailman/listinfo/cdrecord-support